@charset "utf-8";
.hptai{ background:url(../images/bg1.jpg); padding:25px 0 65px;}
.hptai_con{ width:1300px; margin:0 auto; padding-top:35px;}
.hptai_con li{ width:325px; height:240px; float:left; position:relative; text-align:center; cursor: pointer;}
.hptai_con li i{ display:block; width:61px; height:61px; background:url(../images/img1.png) no-repeat; margin:0 auto;}
.hptai_con li img{ position:absolute; left:50%; top:3px; margin-left:-27.5px;}
.hptai_con li em{ font-size:18px; line-height:60px; font-weight:700;}
.hptai_con li p{ padding:5px 25px; font-size:14px; color:#888;}
.hptai_con li p span{ color:#1e94ef; font-weight:700; font-size:15px;}
.hptai_con li i{
transition: All 2.4s ease-in-out;
-webkit-transition: All 2.4s ease-in-out;
-moz-transition: All 2.4s ease-in-out;
-o-transition: All 2.4s ease-in-out;
}
.hptai_con li:hover i {
transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
}
.hptai_con li:hover em{ color:#1e94ef;}

.hptai_coy{ width:1300px; margin:0 auto; position:relative;}
.hptai_coy_con{ width:890px; height:552px; overflow:hidden;}
.hptai_coy_con div{ position:relative;}
.hptai_coy_con div p{ position:absolute; left:0; bottom:0; width:800px; background:url(../images/img6.png); padding:25px 55px 25px 35px; z-index:5; color:#fff; font-size:14px; line-height:24px;}
.hptai_coy_con div p em{ line-height:55px; display:block; background:url(../images/img7.png) left no-repeat; padding-left:50px; border-bottom:1px #fff solid; font-size:22px; margin-bottom:10px;}
.hptai_coy_tit{ width:460px; height:552px; position:absolute; right:0px; top:0px; z-index:5; background:url(../images/ind6.jpg) right no-repeat;}
.hptai_coy_tit span{ display:block; width:460px; height:138px; cursor: pointer; transition:.5s; overflow:hidden; text-align:left;}
.hptai_coy_tit span img{ float:right; margin:20px 60px 20px 0; border-radius:50%; transition:.5s; border:2px #1892f0 solid;}
.hptai_coy_tit span.hover { height:138px; width:460px; background:url(../images/ind5.jpg) center no-repeat; cursor: hand; color:#fff;}
.hptai_coy_tit span.hover img{ float:left; margin:20px 0 20px 80px; border:2px #fff solid;}
.hptai_coy_tit span i{ float:left; line-height:138px; margin-left:112px; font-size:24px;}
.hptai_coy_tit span.hover i{ float:right; padding-right:50px; margin-left:0;}

.indad{ height:122px; background:url(../images/ad.jpg) center no-repeat;}
.hcase{ background:url(../images/bg1.jpg); padding:25px 0 55px;}
.hcase_con{ width:1300px; margin:0 auto; padding-top:35px;}
.hcase_con li{ width:308px; height:404px; border:1px #f0f0f0 solid; float:left; position:relative; background:url(../images/ind13.jpg) no-repeat;}
.hcase_con li.limar{ margin-left:20px; display:inline;}
.hcase_con li a{ position:absolute; left:0; top:0; width:258px; height:354px; padding:25px; display:none; transition:.5s;}
.hcase_con li img{ display:block; border-radius:50%; margin:45px auto 0; border:2px #0e96ff solid;}
.hcase_con li em{ display:block; font-size:24px; text-align:center; line-height:60px;}
.hcase_con li span{ display:block; text-align:center; line-height:30px; font-size:14px; font-family:Arial; text-transform:uppercase;}
.hcase_con li:hover a{ display:block; background:url(../images/ind12.jpg) no-repeat;}
.hcase_con li:hover a em{ text-align:left; color:#fff; background:url(../images/img8.png) left no-repeat; padding-left:40px; border-bottom:1px #fff solid; margin-bottom:15px;}
.hcase_con li:hover a i{ display:block; background:url(../images/img9.png) left no-repeat; line-height:35px; color:#fff; font-size:16px; padding-left:15px;}

.hnews{ padding:25px 0 55px; width:1300px; margin:0 auto;}
.hnews_img{ width:440px; height:336px; margin-top:35px; position:relative; overflow:hidden;}
.hnews_img a img{ width:440px;}
.hnews_img a p{ position:absolute; left:0; bottom:0; z-index:5; background:url(../images/img6.png); width:400px; padding:15px 20px; color:#fff; font-size:15px;}
.hnews_con{ width:400px; height:336px; margin-left:30px; margin-top:35px; display:inline;}
.hnews_con h3{ height:37px; line-height:37px; text-align:right; background:url(../images/ind14.jpg) right no-repeat; padding-right:27px; font-size:18px; font-family:微软雅黑; font-weight:100; color:#fff;}
.hnews_con p{ padding:18px 0 18px; border-bottom:1px #ddd solid;}
.hnews_con p a{ display:block; font-size:18px; color:#0e96ff; line-height:36px;}
.hnews_con p i{ font-size:14px; color:#888; line-height:22px;}
.hnews_con ul{ padding-top:13px;}
.hnews_con ul li{ line-height:36px; border-bottom:1px #ddd dashed;}
.hnews_con ul li span{ float:right; font-size:14px; color:#777;}
.hnews_con ul li a{ background:url(../images/img10.png) left no-repeat; padding-left:13px; font-size:15px; transition:.5s;}
.hnews_con ul li a:hover{ color:#0e96ff; padding-left:24px;}

.hhzuo{ background:url(../images/bg1.jpg); padding:25px 0 55px;}
.hhzuo_con{ width:1300px; margin:0 auto; padding-top:30px;}
.hhzuo_con li{ width:260px; height:284px; float:left; background:url(../images/img12.png) center no-repeat; text-align:center; cursor: pointer;}
.hhzuo_con li img{ padding-top:78px;}
.hhzuo_con li:hover{ background:url(../images/img11.png) center no-repeat;}

#linky{ height:43px; line-height:40px; background:url(../images/lknh.png) center no-repeat;}
.linky{ width:1115px; margin:0 auto; color:#666; font-size:13px; padding-left:185px;}
.linky a{ color:#666; font-size:13px;}